	<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

	<head>
    <title>Untitled Page</title>
    <script type="text/javascript">
    var cameBack=true;
    var control=document.getElementById("MillionButton");

    function GoAway(x,event)
    {
                x.style.display="none";
                cameBack=false;
                control=x;
    }
    function CommeBack(event)
    {
   
            var posLeft=control.style.left.replace(/px/,"").valueOf()-0;  //silly, but we need to make it a number!!!
            var posTop=control.style.top.replace(/px/,"").valueOf()-0;
            var sizeWidth=control.style.width.replace(/px/,"").valueOf()-0;
            var sizeHeight=control.style.height.replace(/px/,"").valueOf()-0;
            if(!cameBack&&(window.event.clientX<posLeft-50||window.event.clientX>posLeft.valueOf()+50+sizeWidth.valueOf()||window.event.clientY<posTop-50||window.event.clientY>posTop+sizeHeight+50))
            {
                control.style.display="inline";
                cameBack=true;
            }
    }
    </script>
</head>
<body onmousemove="CommeBack(event);">
<input id="MillionButton" style="font-weight: bold; font-size: xx-large; z-index: 100;
            left: 249px; width: 417px; color: red; font-family:aharoni; position:absolute;
            top: 239px; height: 96px; font-variant: normal; border-top-style: none; border-right-style: none; border-left-style: none; text-decoration: none; border-bottom-style: none;" type="button" value="Click here to win $1000000" 
             onmouseover="GoAway(this,event);" />
    <br />
    <br /> 
    <br />  
    <br />   
    <br />    
    <br />     
    <br />      
    <br />       
    <br />       
    <br />         
    <br />          
    <br />           
    <br />            
    <br />             
    <br />             
    <br />               
    <br />                
    <br />                 
    <br />                  
    <br />                   
    <br />                    
    <br />                     
    <br />                      
    <br />                       
    <br />                        
    <br />                         
    <br />                          
    <br />                           
</body>
</html>